colossalai.tensor
=================

.. automodule:: colossalai.tensor
   :members:


.. toctree::
   :maxdepth: 2

   colossalai.tensor.colo_parameter
   colossalai.tensor.colo_tensor
   colossalai.tensor.compute_spec
   colossalai.tensor.const
   colossalai.tensor.dist_spec_mgr
   colossalai.tensor.distspec
   colossalai.tensor.op_wrapper
   colossalai.tensor.param_op_hook
   colossalai.tensor.process_group
   colossalai.tensor.tensor_spec
   colossalai.tensor.utils
